# Type Alias WidgetButtonActionGroup

type WidgetButtonActionGroup = {
id: number | string;
title?: string;
type?: string;
uri?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:60

##### Index

### Properties

id
title?
type?
uri?

## Properties

### id

id: number | string

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:61

### `Optional` title

title?: string

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:66

### `Optional` type

type?: string

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:62

### `Optional` uri

uri?: string

- Defined in jamespot-user-api/src/types/widgets/widgetButton.ts:63